[**Flutter ETS API Documentation v1.0.0**](../../../README.md)

***

# Interface: PlatformPluginDelegate

Delegate interface for platform-specific behavior.

## Extended by

- [`Host`](../../../embedding/ohos/FlutterAbilityAndEntryDelegate/interfaces/Host.md)

## Methods

### popSystemNavigator()

> **popSystemNavigator**(): `boolean`

Called when the system navigator should be popped.

#### Returns

`boolean`

True if the delegate handled the pop, false otherwise.
